/**Begin D:\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_DOWN_APPLY_LOG') 
 CREATE TABLE T_RIM_DOWN_APPLY_LOG (
FID BIGINT DEFAULT 0 NOT NULL,
FINVOICETYPE BIGINT DEFAULT 0 NOT NULL,
FAWS_INVOICE_TYPE NVARCHAR(2) DEFAULT ' ' NOT NULL,
FINOUT VARCHAR(2) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FORG BIGINT DEFAULT 0 NOT NULL,
FTAX_NO VARCHAR(30) DEFAULT ' ' NOT NULL,
FINVOICE_STARTDATE DATETIME,
FINVOICE_ENDDATE DATETIME,
FDESCRIPTION NVARCHAR(100) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(2) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
